MULTI_ERASE_CMD(9)

NAME
multi_erase_cmd - [GENERIC] AND specific block erase command function

SYNOPSIS

void multi_erase_cmd (struct mtd_info * mtd, int page);

ARGUMENTS

mtd MTD device structure

page
    the page address of the block which will be erased

DESCRIPTION

AND multi block erase command function Erase 4 consecutive blocks

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.